@font-face {
    font-family: "Digital-7";
    src: url("clock/fonts/digital-7.eot"); /* IE9 Compat Modes */
    src: url("clock/fonts/digital-7.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("clock/fonts/digital-7.otf") format("opentype"), /* Open Type Font */
    url("clock/fonts/digital-7.svg") format("svg"), /* Legacy iOS */
    url("clock/fonts/digital-7.ttf") format("truetype"), /* Safari, Android, iOS */
    url("clock/fonts/digital-7.woff") format("woff"), /* Modern Browsers */
    url("clock/fonts/digital-7.woff2") format("woff2"); /* Modern Browsers */
    font-weight: normal;
    font-style: normal;
}

html {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: rgba(0,0,0,0.05);
    height: 100%;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: rgba(255, 255, 255, 0.50);
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7;
    color: #555656;
    background-size: cover;
    margin: 0;
    height: 100%;
    overflow: hidden
}

.num {
    background: #0f4771;
    color: #fff;
    border-radius: 10%;
    text-align: center;
    font-size: 1.2em;
    width: 26px;
    height: 28px;
    font-weight: 600;
}

.main-box {
    top: 100px;
}

.box {
    background-color: rgba(255, 255, 255, 0.50);
    max-width: 210px;
    min-width: 210px;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 5px 50px rgba(0,0,0,0.4);
    text-align: center;
    padding: 20px 10px;
}

.boxMovil {
    background-color: rgba(255, 255, 255, 0.50);
    max-width: 140px;
    min-width: 140px;
    margin: 0 auto;
    border-radius: 5px;
    box-shadow: 0 5px 50px rgba(0,0,0,0.4);
    text-align: center;
    padding: 12px 5px;
}

.header {
    text-align: center;
    padding: 3px;
    padding-top: 30px;
    color: #fff;
    text-shadow: 1px 2px rgba(32, 79, 113, 0.80);
    font-size: 1.2rem;
}

.login-box {
    background-color: rgba(255, 255, 255, 0.85);
    max-width: 330px;
    min-width: 330px;
    margin: 0 auto;
    position: relative;
    top: 20px;
    border-radius: 4px;
    box-shadow: 0 5px 50px rgba(32, 79, 113, 0.75);
    text-align: center;
}

.login-box-header {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #204f71;
    margin-top: 0px;
    padding: 7px 9px;
    border-radius: 4px 4px 0 0;
    text-align: left;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    font-weight: 600;
}

.bg-Eurosoft {
    background-color: #204f71;
}

.txtBoxUpper {
    border-radius: 3px;
    margin-bottom: 8px;
    padding: 7px;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: .9em;
    color: #555656;
    text-transform: uppercase;
}

    .txtBoxUpper:focus {
        border: 1px solid #adadad;
        outline: none;
        transition: 0.5s;
        color: #555656;
    }

.txtBox {
    border-radius: 3px;
    margin-bottom: 6px;
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: .9em;
    color: #555656;
}

    .txtBox:focus {
        border: 1px solid #adadad;
        outline: none;
        transition: 0.5s;
        color: #555656;
    }

.button {
    margin-top: 0px;
    border: 0;
    /*border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;*/
    color: white;
    padding: 7px 9px;
    font-size: .9em;
    letter-spacing: 1px;
    background-color: #0f4771;
    cursor: pointer;
    outline: none;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 600;
}

    .button:hover {
        opacity: 0.8;
        transition: 0.5s;
        color: white;
    }

.buttonBlue {
    margin-top: 0px;
    border: 0;
    border-radius: 3px;
    color: white;
    padding: 2px 4px;
    letter-spacing: 1px;
    background-color: #0f4771;
    cursor: pointer;
    outline: none;
    text-align: center;
    font-size: .9rem;
    font-weight: 600;
}

.button:hover {
    opacity: 0.8;
    transition: 0.5s;
    color: white;
}

.buttonGreen {
    margin-top: 0px;
    border: 0;
    border-radius: 3px;
    color: white;
    padding: 2px 4px;
    font-size: .9rem;
    letter-spacing: 1px;
    background-color: #1e5e1b;
    cursor: pointer;
    outline: none;
    text-align: center;
    font-weight: 600;
}

    .buttonGreen:hover {
        opacity: 0.8;
        transition: 0.5s;
        color: white;
    }

.buttonDis {
    margin-top: 0px;
    border: 0;
    border-radius: 3px;
    color: white;
    padding: 2px 4px;
    font-size: .9rem;
    letter-spacing: 1px;
    background-color: #ccc;
    cursor: pointer;
    outline: none;
    text-align: center;
    font-weight: 600;
}

    .buttonDis:hover {
        opacity: 0.8;
        transition: 0.5s;
        color: white;
    }

.ddlGen {
    width: 95%;
    border-radiu: 95%;
}

.ddlGen {
    width: 95%;
    border-radius: 3px;
    padding: 3px !important;
    border: 1px solid #ccc;
    font-size: 1em;
    color: #7e8890;
}

    .ddlGen:focus {
        border-color: #839eb5;
        transition: 0.5s;
        color: #7e8890;
        content: "";
    }

.selected {
    color: #665851 !important;
    transition: 0.5s;
}

/* Animation Delay */
.logo {
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 1s;
}

.main-box {
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 1s;
}

.title {
    font-size: 1.4em;
    text-align: center;
    font-family: "Open Sans", Arial, Verdana, sans-serif;
    font-weight: 300;
    color: #fff;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.4);
    max-width: 100%;
}

::-moz-selection {
    background: #000000;
    color: #ffffff;
}

::selection {
    background: #000000;
    color: #ffffff;
}

::-moz-selection {
    background: #000000;
    color: #ffffff;
}

h1, h2, h3, h4 {
    margin: 1.414em 0 0.5em;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
    color: #000000;
}

h1 {
    margin-top: 0;
    font-size: 3.998em;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 2.998em;
    }
}

h2 {
    font-size: 2.827em;
}

@media screen and (max-width: 768px) {
    h2 {
        font-size: 2.10em;
    }
}

h3 {
    font-size: 1.999em;
}

h4 {
    font-size: 1.414em;
}

small, .font_small {
    font-size: 0.707em;
}

p, ul, ol, figure {
    margin-bottom: 1.3em;
}

.visibilidad {
    display: block;
}

.visibilidad-inverse {
    display: none;
}

.visibilidad-md {
    display: block;
}

.visibilidad-inverse-md {
    display: none;
}

.visibilidad-sm {
    display: block;
}

.visibilidad-inverse-sm {
    display: none;
}

/***Media Screen***/
@media (max-width:768px) {
    .visibilidad {
        display: none;
    }

    .visibilidad-inverse {
        display: block;
    }
}

@media (min-width:0px) and (max-width:981px) {
    .visibilidad-md {
        display: none;
    }

    .visibilidad-inverse-md {
        display: block;
    }
}

@media (min-width:620px) and (max-width:981px) {

    .visibilidad-sm {
        display: none;
    }

    .visibilidad-inverse-sm {
        display: block;
    }
}

.secGen {
    border: 1px solid #a8a8a8;
    border-radius: 10px 10px 0 0;
    background-color: #fff;
}

    .secGen .heads {
        border-radius: 7px 7px 0 0;
        background: #1e4068;
        padding: 2px;
        color: #fff;
        font-size: .9em;
    }

    .secGen .headsec {
        border-radius: 7px 7px 0 0;
        background: #bfbfbf;
        padding: 2px;
        color: #1e4068;
        font-size: .9em;
    }
/**********sitemap*******/

.divSiteMap {
    float: left;
    width: 99%;
    min-width: 1000px;
    font-size: 18px;
    font-size: 1.1em;
    display: block;
    position: relative;
    top: -10px;
}

    .divSiteMap span {
        color: #839eb5;
    }


/*********grid*********/
.tabGrid {
    font-size: 13px;
    border: 1px solid #a8a8a8;
    margin: 0 0 10px 0;
    background-color: #fff;
    color: #333;
}

    .tabGrid .tabHead {
        font-size: 12px;
        background-color: #1e4068;
        border: 1px solid #1e4068;
        color: #fff;
    }

    .tabGrid th {
        padding: 3px;
        text-align: left;
    }

        .tabGrid th a {
            color: #fff;
            text-decoration: none;
            background-color: transparent;
        }

            .tabGrid th a:hover {
                text-decoration: none;
            }

    .tabGrid td {
        padding: 3px;
        text-align: left;
        border-right: 1px solid #a8a8a8;
    }

    .tabGrid .on {
        background: #c7d7e5;
    }

    .tabGrid .selectRow {
        background: #e3e6e4;
    }

    .tabGrid .boss {
        border: 1px solid #1e4068;
    }

.tabGrid_Pager table {
    margin: auto;
    float: right;
    border: none;
}

tr.tabGrid_Pager {
    text-align: center;
    background-color: #ededee;
    border: 0px;
}

.tabGrid_Pager table td {
    font-size: 12px;
    padding: 3px;
    border: 0px;
}

.tabGrid_Pager a {
    background: #acc2d4;
    border: 1px solid #839eb5;
    padding: 1px 4px 3px 4px;
    color: #1e4068;
    border-radius: 5px;
}

    .tabGrid_Pager a:hover {
        color: #000;
    }

.tabGrid_Pager span {
    padding: 1px 4px 3px 4px;
    color: #fff;
    border: 1px solid #1e4068;
    background: #1e4068;
    text-decoration: none;
    border-radius: 5px;
}

.aDis {
    cursor: default;
    pointer-events: none;
}

.aEna {
    cursor: pointer;
}

.modalBackground {
    z-index: 1050;
    position: relative;
    background-color: rgb(158, 170, 180);
    filter: alpha(opacity=50);
    opacity: 0.5;
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    /*  -webkit-transform: translate(0,-25%);
    transform: translate(0,-25%)*/
}

.spinner {
    width: 150px;
    height: 150px;
    position: relative;
    margin: 100px auto;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #1e4068;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0.0)
    }

    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/* inicia div advertencias */

#info_message {
    display: none;
    width: 99%;
    position: absolute;
    z-index: 99;
    height: auto;
}

    #info_message .message_area {
        font-size: 16px;
        font-family: Arial,Verdana;
        font-weight: 600;
    }

/*termina div advertencias*/

.secPhoto {
    border: 1.5px solid #204f71;
    z-index: 2;
    max-width: 137px;
    height: 160px;
    background-repeat: no-repeat;
    background-size: 99% 99%;
    border-radius: 4px;
}


/* Sweep To Right */
.lnkModules {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    padding: 0;
    color: #fff;
    text-align: center;
    width: 9rem;
    height: 9rem;
    font-size: 4rem;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 50% !important;
    text-decoration: none;
}

    .lnkModules:before {
        position: absolute;
        content: "";
        z-index: -1;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(151, 151, 151, 0.15);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 0 50%;
        transform-origin: 0 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        border-radius: 50% !important;
        text-decoration: none;
    }

    .lnkModules:hover, .lnkModules:focus, .lnkModules:active {
        color: white;
        text-decoration: none;
    }

        .lnkModules:hover:before, .lnkModules:focus:before, .lnkModules:active:before {
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
            text-decoration: none;
        }

.lnkModulesText {
    font-size: .95rem;
    position: relative;
    top: -70px;
    color: #1e4068;
    font-weight: 600;
    text-decoration: none;
}

.lnkModulesNume {
    font-size: 4rem;
    position: relative;
    top: 12px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}


/*******************
Labels
*******************/
.label {
    padding: 2px 5px;
    line-height: 13px;
    color: #ffffff;
    font-weight: 400;
    border-radius: 4px;
    font-size: 75%;
}

.label-green {
    background-color: #72a771;
}

.label-rounded {
    border-radius: 60px;
}

.label-custom {
    background-color: #204f71;
}

.label-success {
    background-color: #b4d1b3;
}

.label-info {
    background-color: #b6b572;
}

.label-warning {
    background-color: #e8ac70;
}

.label-danger {
    background-color: #ac3737;
}

.label-megna {
    background-color: #092941;
}

.label-purple {
    background-color: #957ba4;
}

.label-red {
    background-color: #e6d78f;
}

.label-inverse {
    background-color: #2f3d4a;
}

.label-default {
    background-color: #94b6e4;
}

.label-white {
    background-color: #ffffff;
}

.label-light-info {
    background-color: #c1dae9;
}

.label-light-warning {
    background-color: #e48620;
}

.label-light-megna {
    background-color: #a1d8cb;
}
